@charset "utf-8";
/* CSS Document */

html,
html * {
	padding:0;
	margin: 0;
	box-sizing: border-box;
	font-family:Calibri, Candara, Arial, Helvetica, sans-serif;
}

header {
	padding:0px;
	/*background-color:#43a6cb;*/
}

.style-nsalogo { 
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-color:#FFF;
	float:left; 
	}
	
.style-swimaustlogo {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-color:#FFF;
	float:left;  
	}
	
.style-nav {
		float:right; 	
	}

.style-nav ul {
	list-style-type:none;
	font-family:Tahoma, Calibri, Candara, Arial, Helvetica,
}

.style-nav ul li a {
	text-decoration:none;
	/*color:F#90;*/
	text-align:center;
	display:block;
	/*background-color: #4d4d4d;*/
	padding-top: 6px; /*Padding for all boxes in the Dropdown Menu*/
	padding-bottom: 6px; /*Padding for all boxes in the Dropdown Menu*/
}

#menu {
	float:right;
	/*position:relative;*/
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
}

#menu ul{
	margin:0px;
	padding:0px;
	list-style-type: none;	
}

#menu ul li {
	float:left;
	position:relative;
}

#menu ul li a {
	background-color: #333;
	display:block;
	height:40px; /*Height of Main Menu - was 50px*/
	width:130px; /*was 200px*/
	line-height;20px; /*was 50px*/
	color:#FFF;
	text-decoration: none;
	text-align:center;
	text-transform:uppercase;
	font-size:110%;
	border-right-width:thin;
	border-bottom-width:thin;
	border-right-style:inset;
	border-bottom-style:inset;
	border-right-color:#333;/*43a6cb; /* Was #43a6cb;*/
	border-bottom-color:#333;/*43a6cb; /* Was #43a6cb;*/
	transition:box-shadow.5s, font-size .2s;
}

#menu ul li a:hover {
	box-shadow:0 50px #F90 inset; /*was43a6cb*/
	background:#F90;/*Change Hover Colour Here - was - #000071*/
	font-size:130%;
}

#menu ul li ul {
	position: absolute; /*has to be like this: https://www.youtube.com/watch?v=iCE2Js3KPRA 16mins in*/
}

#menu ul li ul li a {
	visibility:visable;
	height:0px;
	opacity:.01;
	transition: all .2s ease-out;
}

#menu ul li:hover ul li a {
	visibility:visable;
	height:30px; /*Size of dropdown sub headings*/
	opacity:1;
	transition: all .3s ease-out;
}

.container {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.splitpage {
  padding:0px;
  width:100%;
  display: flex;
}

.splitpage .image {
  background: #F90;
  width: 50%;
  height:595px; /*height of background colour*/
  position: relative;
  /*vertical-align: middle;*/
  padding: 2% 1.5%; /*Top, Left, */
}

.splitpage .description {
	background-image: -moz-linear-gradient( 135deg, rgb(67,166,203)0%, rgb(0,0,113) 100%); /*was160,55,220 &83,200,234*/
	background-image: -webkit-linear-gradient( 135deg, rgb(67,166,203) 0%, rgb(0,0,113) 100%); /*was160,55,220 &83,200,234*/
	background-image: -ms-linear-gradient( 135deg, rgb(67,166,203) 0%, rgb(0,0,113) 100%); /*was160,55,220 &83,200,234*/
	width: 50%;
	/*padding: 11.25em 10em 11.5em;*/
	padding-bottom: 10px;
  padding-left:10px
  padding-top:10px;
	color: #FFF;
	padding: 2% 1.5%; /*Top, Left, */
}

/*----------------just added---------------------*/

footer {
	padding-top:6px;
	padding-bottom:6px;
	padding-left: 2%;
	background-color: #43a6cb;
	color: #FFFFFF;
	clear: left;
	text-align:center;
	height:80px;
}
	
/*Tablet View*/
	
/*@media (min-width:768px){
	
	.style-nav ul li {
		display:inline-block;
	}

	.style-nav ul {
		text-align:center;
	}
}

/*Desktop View*/
	
/*@media (min-width:1024px){
	
	.style-logo {
		float:left;
	}
	
	.style-nav {
		float:right;
	}
}*/




















	
	
.splitpage .description p a {
	color: #F90;
}
